
/* *********************************
FileName: style.css
UpdatedBy: -
*********************************** */

/* *********************************

inquiry only stylesheet

*********************************** */


/* *********************************
001 : Base Layout
002 : General purpose ID & CLASS
003 : Exclusive use ID & CLASS

*********************************** */


/* *********************************
002 : General purpose ID & CLASS
*********************************** */

/* ---------------------------------
    Side Navigation Box
----------------------------------- */

.document_title {
  line-height: 120%;
  font-size: 65%;
}
.pamphlet {
  width: 100%;
  border-top: 1px solid #444444;
  border-right: 1px solid #444444;
}
.pamphlet th, .pamphlet td {
  vertical-align: middle;
  border-bottom: 1px solid #444444;
  border-left: 1px solid #444444;
  padding: 3px 8px;
}
.pamphlet th {
  background: #4472C4;
  color: #ffffff;
  font-weight: bold;
}
.mo_table {
  display: none;
}
@media screen and (max-width: 480px) {
  .pamphlet {
    border-top: none;
    border-right: none;
  }
  .mo_table {
    display: block;
  }
  .pc_table {
    display: none;
  }
  .mo_table td, .mo_table th {
    width: 100%;
    display: block;
    text-align: center;
    border-left: 1px solid #444444;
    border-right: 1px solid #444444;
  }
  .pamphlet td {
    border-bottom: none;
  }
  .pamphlet {
    border-bottom: 1px solid #444444;
  }
}
